My Oracle Support Banner

Oracle VM Manager 3.2.10 Build 762 Upgrade Fails with "Could not find Linux version, skipping mysql upgrade process" (Doc ID 2076500.1)

Last updated on JUNE 28, 2020

Applies to:

Oracle VM - Version 3.0.3 and later
Linux x86-64

Symptoms

While applying the Oracle VM Manager 3.2.10 Build 762 upgrade, the MySQL component fails to upgrade due to the presence of the operating system package 'redhat-lsb' on the host server.

To determine whether your Oracle VM Manager upgrade encountered the problem, check for the following error message in the upgrade log:

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution
 Workaround
 Solution
 Patches

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.